Bug-Database: https://github.com/facebookgo/httpdown/issues
Bug-Submit: https://github.com/facebookgo/httpdown/issues/new
Repository: https://github.com/facebookgo/httpdown.git
Repository-Browse: https://github.com/facebookgo/httpdown
